/* Custom results when success */
"(Success)" = "(Réussi)";

/* Custom results when success with autodetect state */
"(Success; automatically detect change state)" = "(Réussi; détection automatique du changement d'état)";

/* Custom results when success with changed state */
"(Success; input text changed from previous check)" = "(Réussi; le texte d'entrée a été modifié par rapport à la vérification précédente)";

/* Custom results when success with unchanged state */
"(Success; input text unchanged from previous check)" = "(Réussi; le texte d'entrée n'a pas été modifié par rapport à la vérification précédente)";

/* Script test default instructions */
"(This service doesn't have any instructions; click Edit Service... to add some.)" = "(Ce service n'a pas d'instructions. Cliquez sur Modifier le service ... pour en ajouter.) ";

/* Script Service AppleScript build error message */
"AppleScript syntax error." = "Erreur de syntaxe AppleScript.";

/* Script results fixed label error */
"Can only be one " = "Ne peut être que un";

/* Default result description text */
"Description" = "Description";

/* Script Service error when can't run */
"Insufficient local system resources to start connection" = "Ressources système locales insuffisantes pour démarrer la connexion";

/* No custom variables available */
"n/a" = "n/d";

/* Script Service error with no script type */
"No script type specified" = "Aucun type de script n'est spécifié";

/* OK button title */
"OK" = "OK";

/* Script Service Preview window title before loading */
"Preview" = "Aperçu";

/* Script Service Preview window title for Edit Service */
"Preview of %@" = "Aperçu de %@";

/* Script Service Preview window title while loading */
"Preview of %@ (%@)" = "Aperçu de %1$@ (%2$@)";

/* Script results SIGTERM value */
"The script was manually stopped" = "Le script a été arrêté manuellement";

/* Script notifier instructions */
"Type some comments about the script (optional)." = "Tapez quelques commentaires sur le script (facultatif).";

/* Script filter instructions */
"Type some instructions on using the script in the Filter; it is displayed in the Test." = "Tapez quelques commentaires sur le script (facultatif).";

/* Script service instructions */
"Type some instructions on using the script in the Service; it is displayed in the Test." = "Tapez quelques instructions quant à l'utilisation du script dans le service. Elles sont affichées dans le test.";

/* Script results unknown error */
"Unknown error: %ld" = "Erreur inconnue : %ld";

/* Script Service untitled filename */
"untitled" = "sans titre";

/* Default variable key text */
"Variable" = "Variable";